/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* NAVIGATION - top menu*/

.topmenu {background:#242424 !important;}
nav.topmenu ul,
nav.topmenu ul li {
margin: 0px;
font-family : "EconomicaRegular" ,"Times New Roman", serif;
}
nav.topmenu ul { margin:0px auto !important;text-align:center;}
nav.topmenu ul li {
display:inline;
float:left;
position:relative;
}

nav.topmenu ul li  a {

line-height:49px;
padding : 0 20px;
text-decoration : none;
text-transform : uppercase;
display:inline-block;
letter-spacing: 0.08em;
color:#fff;
}

nav.topmenu ul li a:hover{
cursor:pointer;
background:-webkit-gradient(linear, 100% 50%, 100% 0%, from(#242424), to(#343434));
-moz-box-shadow: 0px 2px 3px #000;
-webkit-box-shadow: 0px 2px 3px #000;
box-shadow: 0px 2px 3px #000;
display:inline-block;
color:#F90;
}

nav.topmenu ul ul {
position:absolute;
z-index:999;
min-width:100%;
height:0px;
background:#242424;
overflow:hidden;
opacity:0;
filter: alpha(opacity=0);
-webkit-transition:opacity 0.4s ease-out;
-moz-transition:opacity 0.4s ease-out;
-o-transition:opacity 0.4s ease-out;
-ms-transition:opacity 0.4s ease-out;
transition:opacity 0.4s ease-out;
}

nav.topmenu ul li:hover  ul {
height:auto;
overflow:hidden;
opacity:100;
filter: alpha(opacity=100);

}
nav.topmenu ul ul li{
float:none;
display:list-item;
}

nav.topmenu ul ul li {
float:none;
display:list-item;
border-bottom: 1px #333 solid; }

nav.topmenu ul ul li a {
display:block;
line-height:35px;
text-transform:none;
white-space: nowrap;}

nav.topmenu ul ul li a:hover {
display:block;
line-height:35px;
text-transform:none;
white-space: nowrap;
color:#f90;}



/*slider*/
.slidertop {float:left;display:inline; margin-top:10px !important;width:100%; height:auto;}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Mon style flexslider
*********************************/ 
.flexslider {
margin : 15px  0;
}
.flexslider img{
-moz-box-shadow: 0px 0px 6px #000000;
-webkit-box-shadow: 0px 0px 6px #000000;
box-shadow: 0px 0px 6px #000000;}

.flex-control-nav{
width:100%;
text-align:center;}

.flex-control-nav li {
display:inline;margin: 0 5px;}

.flex-control-nav li a {
display:inline-block;
width:14px;
height:14px;
background: -webkit-gradient(linear, 100% 50%, 100% 0%, from(#cbcbcb), to(#fff));
-moz-box-shadow: 0px 0px 5px #000000;
-webkit-box-shadow: 0px 0px 5px #000000;
box-shadow: 0px 0px 5px #000000;
-moz-box-shadow:inset 0px 0px 3px #000;
-webkit-box-shadow:inset 0px 0px 3px #000;
box-shadow:inset 0px 0px 3px #000;
cursor:pointer;

font: 0/0 a;
text-shadow: none;
color:transparent;

-webkit-border-radius : 10px;
-moz-border-radius : 10px;
border-radius : 10px;
}

.flex-prev, .flex-next {font: 0/0 a;
text-shadow: none;
color:transparent;}
/*--FF toutes versions--*/
@-moz-document url-prefix()
{
    .flex-control-nav li a {
       background:#f90;
    }
	    .flex-control-nav li a:hover {
       background:#fff;
    }
	    .flex-control-nav li a.flex-active {
       background:#fff;
    }
}

.flex-control-nav li a:hover {
background:-webkit-gradient(linear, 100% 50%, 100% 0%, from(#cc6900), to(#ff8400));}

.flex-control-nav li a.flex-active{
background:-webkit-gradient(linear, 100% 50%, 100% 0%, from(#cc6900), to(#ff8400));}

/*images*/
img{
max-width:100%;}

hr{
border:none;
border-bottom:1px dashed #3c3c3c;
margin: 14px 0 28px;}

figure {
background:#fff;
padding:3px;
border: 1px solid #e7e6e6;
line-height:0px;
margin-bottom:20px;}

/*TABS*/
ul.tabs {
	margin: 0;
}

ul.tabs li {
	position: relative;
	top: 1px;
}

ul.tabs li {
display: block;
width: auto;
height: 30px;
padding: 0;
float: left;
margin-bottom: 0;
}
ul.tabs li:first-child a.active {
margin-left: 0;
}

ul.tabs li a.active {
	/*height: 34px;*/
	background: #3c3c3c);
}

.tabs-content li {
	padding: 35px 20px;
	border: 1px solid #484949;
	border-top: none;
background:#484949;	
}

#sub  ul li p a, #sub  ul li p a:visited {text-decoration: none; color:#999;}
#sub  ul li p a:hover {color:#f90;}
#sub {margin-bottom:54px;}

figcaption{
max-width:100%;}

.embed {
position:relative;
padding:0px;
padding-bottom: 56.25%;}

.embed iframe,.embed object, .embed embed{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;}

article a {color:#fff; text-decoration:none;}
article a:visited {color:#fff; text-decoration:none;}
article a:hover {color:#f90; text-decoration:none;}
/*partners*/


.partners img{width:100%;}

.sponsors a{
width:21%;
margin:2%;
float:left;}

.sponsors{ }
.footerband a{color:#0788eb;text-decoration : none;}
.footerband a:avisited{color:#0788eb;text-decoration : none;}
.footerband a:hover{color:#f90;}

/* #Page Styles
================================================== */

.logo { margin: 10px auto 0px auto;width:180px;}
.header {background: url(../images/bg_bc.png) no-repeat center 103px;}
.footerband{padding:6px; text-align:center;background-color:#383939;margin-top:30px;}



/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {.header {background: url(../images/bg_bc748.png) no-repeat center 175px;}}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	.header {background: url(../images/bg_bc748.png) no-repeat center 175px;}}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	.header {background: url(../images/bg_bc420.png) no-repeat center 175px;}}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	.header {background: url(../images/bg_bc300.png) no-repeat center 236px;}}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/

@font-face {
    font-family: 'EconomicaRegular';
    src: url('../fonts/Economica-Regular-OTF-webfont.eot');
    src: url('../fonts/Economica-Regular-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Regular-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Regular-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Regular-OTF-webfont.svg#EconomicaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaItalic';
    src: url('../fonts/Economica-Italic-OTF-webfont.eot');
    src: url('../fonts/Economica-Italic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Italic-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Italic-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Italic-OTF-webfont.svg#EconomicaItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaBold';
    src: url('../fonts/Economica-Bold-OTF-webfont.eot');
    src: url('../fonts/Economica-Bold-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-Bold-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-Bold-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-Bold-OTF-webfont.svg#EconomicaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'EconomicaBoldItalic';
    src: url('../fonts/Economica-BoldItalic-OTF-webfont.eot');
    src: url('../fonts/Economica-BoldItalic-OTF-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.woff') format('woff'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.ttf') format('truetype'),
         url('../fonts/Economica-BoldItalic-OTF-webfont.svg#EconomicaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RopaSansRegular';
    src: url('../fonts/RopaSans-Regular-webfont.eot');
    src: url('../fonts/RopaSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RopaSans-Regular-webfont.woff') format('woff'),
         url('../fonts/RopaSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/RopaSans-Regular-webfont.svg#RopaSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RopaSansItalic';
    src: url('../fonts/RopaSans-Italic-webfont.eot');
    src: url('../fonts/RopaSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/RopaSans-Italic-webfont.woff') format('woff'),
         url('../fonts/RopaSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/RopaSans-Italic-webfont.svg#RopaSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
